.app-footer {
  -ms-flex: none;
      flex: none;
  color: #838183;
  background: #070407;
  padding: 60px 0;
  font-weight: 500;
}
.app-footer__logo {
  margin-bottom: 48px;
}
.app-footer__logo img {
  width: 196px;
}
.app-footer a {
  color: inherit;
  text-decoration: none;
}
.app-footer a:hover {
  text-decoration: underline;
}
.app-header {
  -ms-flex: none;
      flex: none;
  left: 0;
  right: 0;
  top: 0;
  z-index: 10;
  color: #fff;
  padding: 15px 0;
  background: rgba(0,0,0,0.8);
  transition: 0.4s ease background, 0.4s ease top;
}
.app-header__lang {
  color: inherit;
  text-decoration: none;
  font-size: 20px;
}
.app-header__lang:hover {
  color: inherit;
  text-decoration: underline;
}
.app-header__logo {
  max-width: clamp(150px, 12vw, 217px);
}
html,
body {
  margin: 0;
  padding: 0;
}
html {
  min-height: 100%;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  font-size: 20px;
}
.app {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  height: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  font-family: "Heebo", sans-serif;
  font-weight: 400;
  font-size: clamp(14px, 1.2vw, 20px);
  line-height: 1.38;
  background: #fff;
  color: #4a4e5f;
}
.app__wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  height: 100%;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}
.app__content {
  -ms-flex: 1 0 auto;
      flex: 1 0 auto;
}
.app img {
  max-width: 100%;
}
.app ul,
.app ol {
  padding: 0;
  margin: 0;
  list-style: none;
}
.container {
  padding-left: 20px;
  padding-right: 20px;
}
.btn {
  transition: 0.4s ease all;
  font-size: inherit;
}
p:last-child {
  margin: 0;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-bottom: 1rem;
  color: #000;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 {
  font-weight: bold;
  line-height: 1.2;
}
h1,
.h1 {
  font-size: clamp(42px, 5vw, 86px);
  line-height: 1;
  margin-bottom: clamp(5px, 2vw, 35px);
}
h2,
.h2 {
  font-size: clamp(24px, 2vw, 32px);
  margin-bottom: clamp(16px, 2vw, 25px);
}
h3,
.h3 {
  font-size: clamp(18px, 2vw, 24px);
}
h4,
.h4 {
  font-size: clamp(16px, 9.6666667vw, 20px);
}
h5,
.h5 {
  font-size: clamp(14px, 7.6666667vw, 18px);
}
h6,
.h6 {
  font-size: clamp(14px, 5.3333333vw, 16px);
}
.b-link {
  right: 0;
  top: 30vh;
  top: calc(var(--vh, 1vh) * 30);
  background: #29a71a;
  border-radius: 50px 0 0 50px;
  z-index: 99;
  padding: 8px 12px 12px 16px;
  transition: 0.4s ease background;
}
.b-link:hover {
  background: #3fe72b;
}

.b-hero {
  width: 100%;
  background: #0f0b11;
  color: #fff;
  height: 395px;
  z-index: 1;
  padding: clamp(100px, 170px, 200px) 0 100px;
  /*padding: 100px 0 200px;*/
}
.home .b-hero {
  height: clamp(50vh, 100vw, 76vh);
  height: clamp(calc(var(--vh, 1vh) * 50), 100vw, calc(var(--vh, 1vh) * 76));
  max-height: 716px;
}
.b-hero__bg {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.b-hero__bg img {
  -o-object-fit: cover;
     object-fit: cover;
}
.b-hero__title {
  color: inherit;
}
.b-hero__text {
  font-size: clamp(14px, 1.2vw, 24px);
}
.b-hero__subtitle {
  color: inherit;
}
.b-phone {
  background: #f6f6f6;
  padding: 18px 0;
}
.b-phone a {
  color: inherit;
  text-decoration: none;
}
.b-phone a:hover {
  text-decoration: underline;
}
.b-block {
  padding: clamp(30px, 5vw, 75px) 0;
}
.b-block__item {
  padding: clamp(30px, 5vw, 75px) 0;
}
.b-block__img img {
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: clamp(10px, 3vw, 30px);
}
.b-block__text {
  font-size: 18px;
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#listModal .modal-dialog {
  max-width: 1296px;
}
#listModal .btn-close {
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background: transparent;
  margin: 0;
  transition: 0.4s ease all;
}
#listModal .modal-body {
  padding: 0 clamp(20px, 5vw, 80px) 60px;
}
#listModal .modal-header {
  padding: 50px clamp(20px, 5vw, 80px) 40px;
}
#listModal .modal-content {
  border-radius: clamp(10px, 3vw, 30px);
}
.b-item {
  background: #f6f6f6;
  gap: 12px;
  padding: 30px 25px;
  color: #000;
  border-radius: clamp(10px, 3vw, 30px);
}
.b-item__in {
  gap: 15px;
}
.b-item__in img {
  width: 20px;
  min-width: 20px;
  height: 20px;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.page-scroller {
  pointer-events: none;
  opacity: 0;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: fixed;
  z-index: 1050;
  right: 0;
  bottom: 0;
  width: clamp(45px, 4vw, 55px);
  height: clamp(45px, 4vw, 55px);
  background-color: #070407;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  transition: background 0.16s linear, opacity 0.16s linear;
}
.page-scroller__icon {
  width: 24px;
  height: 24px;
  fill: #fff;
  transition: -webkit-transform 0.25s ease-in-out;
  transition: transform 0.25s ease-in-out;
  transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}
.page-scroller:hover,
.page-scroller:focus {
  background-color: #fff;
  box-shadow: inset 0 0 0 2px #070407;
}
.page-scroller:hover .page-scroller__icon,
.page-scroller:focus .page-scroller__icon {
  fill: #070407;
}
.page-scroller--visible {
  opacity: 1;
  pointer-events: auto;
}
@media screen and (min-width: 768px) {
  .b-link {
    top: 100px;
  }
}
@media screen and (min-width: 992px) {
  .b-block__item:nth-child(even) {
    -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
  }
  .b-block__content {
    width: 42%;
  }
  .b-block__img {
    width: 51%;
  }
  .b-block__text {
    font-size: inherit;
  }
}
@media screen and (max-width: 991px) {
  #accessibility-btn,
  .accessibility-menu {
    top: calc(30vh + 60px);
    top: calc(calc(var(--vh, 1vh) * 30) + 60px);
  }
  .b-block__content {
    margin-bottom: 25px;
  }
}
@media (print), (prefers-reduced-motion: reduce) {
  .animated {
    -webkit-animation-duration: 1ms !important;
    animation-duration: 1ms !important;
    transition-duration: 1ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
  }
}

article {
  padding-top: 48px;
  padding-bottom: 32px;
}
.app article ol, .app article ul {
    list-style: initial;
    padding-right: 30px;
    margin-bottom: 30px;
}
.app article ol li, .app article ul li  {
list-style-type: auto;
    list-style-position: outside;
}
.app article ol li + li, .app article ul li + li {
  margin-top: 4px;
}
.app article ul li {
  list-style: disc;
}

.app-footer__col {
  margin-bottom: 8px;
}




/* 0310 */
.page-template-damage-form .b-hero {
  height: auto;
  padding: clamp(100px, 150px, 200px) 0 50px;
}

.b-hero-row {
  background: #f6f6f6;
  padding: 18px 0;
}


/* bug fix for horizontal scroll */
div.wpcf7 {
  max-width: 99.9%;
}
.wpcf7 .screen-reader-response {
  margin: 0;
}



.step-item-number {
    background: #F6F6F6;
    overflow: hidden;
    /* min-height: 90px; */
}

.step-number {
    width: 100px;
    height: 100%;
    color: #fff;
    font-size: 44px;
    font-weight: 700;
    position: relative;
    clip-path: polygon(
        10% 0,
        100% 0,
        90% 100%,
        0% 100%
    );
}

.step-item-number:nth-child(1) .step-number {
    background: #f05a4f;
}

.step-item-number:nth-child(2) .step-number {
    background: #2f5568;
}

.step-item-number:nth-child(3) .step-number {
    background: #f2b72f;
}

.step-item-number:nth-child(4) .step-number {
    background: #7ec3e6;
}

.step-item-number:nth-child(5) .step-number {
    background: #9b59b6;
}
.step-check {
    width: 24px;
    height: 24px;
    position: relative;
}
.step-check::before {
    content: "✔";
    position: absolute;
    left: 0;
    top: 0;

    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: #28a745;

    display: flex;
    align-items: center;
    justify-content: center;

    color: #fff;
    font-size: 14px;

}

.step-bullet {
    position: relative;
    width:24px;
    height: 24px;
}

.step-bullet::before {
    content: "• ";
    color: #000;
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:24px;
}
.step-content {max-width: calc(100% - 24px);}
.step-content p {
    font-size: 1.05rem;

}

.step-icon img {
    max-width: 50px;
}

@media (max-width: 768px) {
    /* .step-item-number {
        flex-direction: column;
        text-align: center;
    } */

    .step-number {
        width: fit-content;
        font-size: 30px;
        padding: 10px;
    }

    .step-icon {
        padding-bottom: 20px;
    }
}


.circle-timer {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 10px auto;
}

.circle-timer svg {
    transform: rotate(-90deg);
}

.circle-timer circle {
    fill: none;
    stroke-width: 5;
}

.circle-timer .bg {
    stroke: #eee;
}

.circle-timer .progress {
    stroke: #28a745;
    stroke-dasharray: 220;
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 1s linear;
}

.circle-timer .time {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
}

@media (max-width: 640px) {
    .b-link {
        top: calc(var(--vh, 1vh) * 50);
        top: 360px;
        right: auto;
        left: 0;
        border-radius: 0px 50px 50px 0px;
    }
    #accessibility-btn,
    .accessibility-menu {
        top: calc(calc(var(--vh, 1vh) * 34) + 60px);
        top: 300px;
        right: auto;
        left: 0;
    }
}

